@charset "UTF-8";

#chronoform_contact_form_email #phone_container_div input,
#chronoform_contact_form_email #phone_business_container_div input,
#chronoform_contact_form_email #mobile_container_div input,
#chronoform_contact_form_email #fax_container_div input{
    width: 111px;
}

#chronoform_contact_form_email {
    margin: 0px;
    padding: 0px;
}

#contactus_wrapper {
padding-top: 4px;
padding-left: 14px;
padding-bottom: 4px;
background-color: #DAE6EF;
}

#first_name, #surname, #email {
    width: 150px;
}

#first_name_container_div, #surname_container_div, #email_container_div {
   float: left;
   padding-right: 10px;
}

#phone_container_div, #phone_business_container_div, #mobile_container_div, #fax_container_div {
   float: left;
   padding-right: 10px;
}

#phone_home, #phone_business, #mobile, #fax {
    width: 108px;
}

#comments {
    width: 510px;
height: 50px;
}

